﻿

.header-ad-leaderboard,
.header-ad-promo{
	display: inline-block;
	vertical-align: top;
}


.header-ad-promo{
	margin-left: 15px;
	width: 452px;
	float: right;
}
.mk-quick-contact-wrapper .mk-quick-contact-title{margin-bottom:5px;text-transform:uppercase;letter-spacing:1px;font-weight:700;font-size:13px}
.avia-button-wrap{display:inline-block}

#top .avia-button-row .avia-button-wrap{margin:10px 0}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}


body,
#nav ul li a,
#nav_sub ul li a,
#supplemental_details p a,
#footer a,
.page_content a  {
	color: #26272e;
}
.c-main-ban .c-main-ban__discount{font-size:48px;text-shadow:2px 4px 0 rgba(4,14,20,.86);line-height:1.2}
.c-main-ban .c-main-ban__discount--marked{color:#ffec13}
.c-main-ban .c-main-ban__discount-info{margin-right:10px}

.add-content{
  padding: 20px 0px;
}
.mc-news-preview__meta,.mc-node-preview__meta{color:#848789;font-size:10px;margin-top:15px;position:relative;z-index:100}

.home #orientation_3_bulles .col-md-12 {
	padding-left: 110px;
	padding-right: 110px;
}

	#footer .col-md-12 {
		padding:0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

	
  #lbl-footer .creds,
	#lbl-footer .gototop {
		width: 100%;
		float: none;
	}
	
	
.pull-down {
	width:100%;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#header-container,#header-container header,#site-logo a,.icon,nav .menu li,nav.primary-menu .menu,sub,sup{position:relative}
nav.primary-menu .menu{padding:4px 0;margin:0;text-align:center}
nav.primary-menu .menu:after,nav.primary-menu.menu:before{display:table;content:" "}
nav.primary-menu .menu:after{clear:both}
nav .menu li{display:inline;float:left}
.primary-menu .menu,.secondary-menu .menu{display:none;opacity:0;width:100%;position:absolute;right:0}
#header-container nav.primary-menu .menu a{margin:0;padding-top:10px;padding-bottom:10px}
input[type=checkbox]#nav-respond:checked+div .menu{display:block;opacity:1}

#visual-all{width:100%; overflow:hidden; max-height:420px; min-width:1000px; max-width:3000px; margin:0 auto;}

.site-main .entry-media {
  position: relative;
  margin: 0 -25px 20px;
  text-align: center;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}
body.rtl .fl-testimonials-wrap.compact .fl-slider-prev {right: auto !important;left: 0;}
.fl-testimonials-wrap.wide .fl-slider-next,.fl-testimonials-wrap.wide .fl-slider-prev {position: absolute;top: 50%;margin-top:-10px;right: 0px;}
.fl-testimonials-wrap.wide .fl-slider-prev {left: 0px !important;}
.fl-testimonials-wrap.compact .fl-slider-next,.fl-testimonials-wrap.compact .fl-slider-prev {position: absolute;top: 9px;right: 0;}
.fl-testimonials-wrap.compact .fl-slider-prev {right: 18px !important;}
.fl-testimonials-wrap .fl-slider-next a.disabled,.fl-testimonials-wrap .fl-slider-prev a.disabled,.fl-testimonials-wrap .bx-controls a.disabled {pointer-events: none;}


#content .entry-title, {
	color: white;
}


#content .entry-title {
	color: #fff;
}


.entry-title a:visited {
	color: white;
}


.entry-title a {
	color: white;
}



.entry-title a:hover {
	color: white;
}


.entry-title {
	
}


.entry-title a:link,.entry-title a:visited {
	font-weight: bold;
	text-decoration: none;
}


.entry-title a:active,.entry-title a:hover {
	text-decoration: underline;
}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
.form-fields .grid__item{margin-bottom:14.5px;margin-bottom:0.80556rem}
.form-fields .grid__item:last-child{margin-bottom:0}
.grid__item{display:inline-block;width:100%;padding-left:29px;vertical-align:top}
.page-id-333 .grid__item li{list-style:none}
.grid__item a{word-wrap:break-word}
body .grid__item{display:block}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }

.panel-grid-cell{
    width: 100%;
}



.widget_siteorigin-panels-builder .panel-grid {
    margin-left: -15px;
    margin-right: -15px;
}
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid { margin-left:0;margin-right:0 }
 #pl-7 .panel-grid-cell { padding:0 }
 
.panel-grid .caption {
    display: inline-block;
   min-height: 120px;
   font-size: 26px;
}
.list-unstyled{padding-left:0;list-style:none}


#footer
{
margin: 0 auto;
clear: both;
text-align: left;
line-height: 1.5em;
padding: 20px 0;
color: #666;
}


#footer img
{
vertical-align: middle;
}


#footer a
{
color: #666;
text-decoration: none;
}


#footer a:hover
{
color: red;
}


.noprint
{
display: none;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}




.gp-clear {
display: block;
clear: both;
margin: 0;
padding: 0;
width: 100%;
height: 0;
content: '';
font-size: 0;
line-height: 0;
}


.mobile-view #page {
	height: auto;
}


#page {
	height: 100%;
	position: relative;
}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }

.mobile-menu-container {position:relative;padding-top: 30px;}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}

.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.nav .navbar-nav:first-child {
    margin-left: 0px;
}



.wrapper {
	width: 960px;
	margin: 0 auto;
	overflow:hidden;
}


.menu-footer .footer_social-links {
  display: none;
}
.fl-icon-wrap {display: inline-block;}




.theme-sidebar {
  padding: 2px 19px 2px 0;
  word-wrap: break-word;
}


.theme-sidebar aside {
  padding: 10px 10px;
  margin-top: 20px;
  background-color: #b9c299;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px 5px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 0 5px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 0 5px 5px rgba(0, 0, 0, 0.125);
}


.theme-sidebar aside h3 {
  margin-top: -5px;
  border-bottom: 1px solid #eeeeee;
}


.theme-sidebar aside:last-child {
  margin-bottom: 20px;
}


.the_list {
  margin-bottom: 0 !important;
}


.tsidesign_dl .the_list, .tsidesign_dl2 .the_list{
  margin-bottom: 0rem!important;
}
.clip_frame{overflow:hidden;}
.owl-carousel-container{margin:0 -15px;margin-bottom:50px}
 .at-navbar .featured-button {
float: right;
padding: 7px 12px;
margin-top: 7px;
}

.featured-button{
display: inline-block;
}

.at-navbar .featured-button:lang(en-US) {visibility: hidden;}

.gmr-bgstripe{width:5%;height:4px;float:left;}


.cycle-slideshow {width: 100%; height: 200px; position: relative;}


#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #555;
}


#footer .credits a {
  color: #0c2e8a;
}

.siteorigin-panels-stretch .panel-grid-cell {
	max-width:none;
}
.mkd-mobile-header .mkd-mobile-menu-opener{position:relative;height:100%;float:left;z-index:2}
.mkd-mobile-header .mkd-mobile-menu-opener a{display:table;height:100%;padding-right:10px}
.mkd-mobile-header .mkd-mobile-menu-opener a .mkd-mobile-menu-icon{font-size:20px}
.mkd-mobile-header .mkd-mobile-menu-opener a .mkd-mobile-menu-text{color:inherit;font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit;line-height:inherit;letter-spacing:inherit;text-transform:inherit;padding-left:5px}
.mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a{color:#d77858}
.mkd-mobile-header .mkd-mobile-menu-opener a:hover,.mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a{color:#195ae0}
.colorscheme_border,.wp-pagenavi .current,.paged-navigation .current,#primary_menu,.post_more_link_arrow,.fancy_link_arrow,.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,.tabs_button a.current,.fancy_header span,.minimal_table th{border-color:#0e2a4a}
.highlight{padding:2px 6px;color:#fff;background:#111;text-shadow:1px 1px 1px rgba(20,20,20,.5)}

#content_box {
    float: left;
    width: 100%;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}

#imTextObject_2_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_8_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_9_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_10_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_13_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.form-sec .col-md-3{ width: 20% !important; padding-left: 0px; }

.form-sec .col-md-3 input{ width: 100%; padding-left: 10px;
    height: 40px;
    border-radius: 5px;
    border: 1px #ccc solid; }

  
.form-sec .col-md-3 select{ width: 100%; height: 40px; padding-left: 10px;
    border-radius: 5px;
    border: 1px #ccc solid; }

.socicon-facebook:before {
  content: "\e028";
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}

.collect td.logoimg { text-align:center;}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}
.post__item-inner:not(.post__item-inner--task):hover .post__thumbnail img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.post__thumbnail{position:relative;overflow:hidden}
.post__thumbnail::before{content:'';display:block;padding-top:59%}
.post__thumbnail img{position:absolute;left:0;top:0;width:100%;height:auto}

.site-social ul {
	margin: 0;
	overflow: hidden;
}

.site-social li {
	list-style-type: none;
	display: inline-block;
}

.site-social li a {
	display: block;
	margin-left: 1em;
}

 .footer-info-area .site-info, .footer-info-area .site-social {
 float: none!important;
 text-align: center;
}

 .footer-info-area .site-social ul {
 margin: 0 auto;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.slider-spinner {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 100px auto;
}

.hero-slideshow-wrapper .slider-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999999;
  margin: 0px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

.animation-disable .hero-slideshow-wrapper .slider-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999999;
  margin: 0px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}


.is-customize-preview .slider-spinner {
  display: none !important;
}


#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

.col-full .module-image .image-content {
	padding-top: 2em;
}

.themify_builder .image-6529-6-0-1.module-image .image-content .image-caption{font-size:1.5em; }

.themify_builder .image-6529-6-0-3.module-image .image-content .image-caption{font-size:1.5em; }


	.site-info {
		line-height: 1.7;
		float: left;
		max-width: 60%;
		text-align: left;
	}

.footer_bottom {
	background:#2f2f2f;
	padding: 1em 0;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}


.su-spoiler-content {
  padding: 14px;
  transition: padding-top .2s;
  -ie-transition: padding-top .2s;
}
.cols:after,.footer .footer-head:after,.header .header-actions:after,.header .header-group:after,.post-description:after{content:'';line-height:0;display:table;clear:both}
.footer .footer-head{width:100%;padding-bottom:35px}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container{padding-left:15px;padding-right:15px}
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}




#imMnMn.auto ul li ul li { top: 0px; }



#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; }

#imMnMn.auto li ul.auto { display: none; }

.navigation .n_bj8{ background-position:-186px -160px;}



#header h1.logo {
	padding: 5px 0px;
}





#header{
z-index: 100;
position: relative;
border-top-width: 4px;
border-top-style: solid;
}


#header .container{
min-height:160px;
z-index: 100;
overflow: visible;
background: none;
}


#header .container_wrap{
border-bottom-style: solid;
border-bottom-width: 1px;
}


#header-stick {
	display: none;
	position: fixed;
	position: sticky;
	left: 0;
	top: 0;
	right: 0;
	background-color: #ffffff;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
	z-index: 998;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.bg-post-pagination{position:absolute;top:0;left:0;width:410px;height:100%;background:#999;opacity:.3;z-index:1}


.cookie_button {
	line-height:28px;
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0 10px;
	font-size:14px;
	color:#fff;
	background:#28938d;
	cursor:pointer;
	margin-top: 10px;
	margin-bottom: 10px;
}


.cookie_button:hover {
	background: #28938d;
	color:#000;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
body #wrapper #main .menu-markets-container ul li#menu-item-4276 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4276 a::before{background-position:0 -344px;background-position:0 -475px}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}


#cart, #currency, div.currency {
    float: left;
    font-weight: 300
}


#currency, div.currency {
    padding: 6px 5px 3px 15px
}


#currency .currency-label {
    float: left
}

div.currency.mobile { display: none; }


div.currency.mobile select#virtuemart_currency_id {
	align-self: center;
}
	
		div.currency.desktop { display: none; }
